<?php

if (!defined('WP_UNINSTALL_PLUGIN')) {
    die;
}

// Clean up settings
delete_option('aws_s3_cloudfront_settings');
delete_option('use_aws');

// Optionally, sync files from AWS to local before uninstalling
if (function_exists('sync_aws_to_local')) {
    sync_aws_to_local();
}
